Delete Profile
DELETE
/tenant/{tenant}/profile/{profileId}
const url = 'https://api.exolink.cloud/tenant/example/profile/1';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.exolink.cloud/tenant/example/profile/1 \ --header 'Authorization: Bearer <token>'Delete a configuration profile
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
profileId
required
integer
Responses
Section titled “Responses”Profile deleted successfully